type: cnv_collection
table:
  filename: gnomad.v4.1.cnv.all.tsv
scores:
- id: deletion_duplication
  column_name: deletion_duplication
  type: str
  desc: duplication or deletion
- id: cnv_name
  column_name: CNV_name
  type: str
  desc: Handy name to refer to the CNV.
- id: SVLEN
  column_name: SVLEN
  type: int
  desc: Length of CNV
- id: SC
  column_name: SC
  type: int
  desc: Number of releasable samples with a variant at this site
- id: SN
  column_name: SN
  type: int
  desc: Total number of releasable samples considered at this site
- id: SF
  column_name: SF
  type: float
  desc: Proportion of releasable samples (site frequency) with a variant at this site
- id: SC_afr
  column_name: SC_afr
  type: int
  desc: Number of releasable AFR samples with a variant at this site
- id: SC_amr
  column_name: SC_amr
  type: int
  desc: Number of releasable AMR samples with a variant at this site
- id: SC_asj
  column_name: SC_asj
  type: int
  desc: Number of releasable ASJ samples with a variant at this site
- id: SC_eas
  column_name: SC_eas
  type: int
  desc: Number of releasable EAS samples with a variant at this site
- id: SC_fin
  column_name: SC_fin
  type: int
  desc: Number of releasable FIN samples with a variant at this site
- id: SC_mid
  column_name: SC_mid
  type: int
  desc: Number of releasable MID samples with a variant at this site
- id: SC_nfe
  column_name: SC_nfe
  type: int
  desc: Number of releasable NFE samples with a variant at this site
- id: SC_sas
  column_name: SC_sas
  type: int
  desc: Number of releasable SAS samples with a variant at this site
- id: SN_afr
  column_name: SN_afr
  type: int
  desc: Total number of releasable AFR samples considered at this site
- id: SN_amr
  column_name: SN_amr
  type: int
  desc: Total number of releasable AMR samples considered at this site
- id: SN_asj
  column_name: SN_asj
  type: int
  desc: Total number of releasable ASJ samples considered at this site
- id: SN_eas
  column_name: SN_eas
  type: int
  desc: Total number of releasable EAS samples considered at this site
- id: SN_fin
  column_name: SN_fin
  type: int
  desc: Total number of releasable FIN samples considered at this site
- id: SN_mid
  column_name: SN_mid
  type: int
  desc: Total number of releasable MID samples considered at this site
- id: SN_nfe
  column_name: SN_nfe
  type: int
  desc: Total number of releasable NFE samples considered at this site
- id: SN_sas
  column_name: SN_sas
  type: int
  desc: Total number of releasable SAS samples considered at this site
- id: SF_afr
  column_name: SF_afr
  type: float
  desc: Proportion of releasable AFR samples with a variant at this site
- id: SF_amr
  column_name: SF_amr
  type: float
  desc: Proportion of releasable AMR samples with a variant at this site
- id: SF_asj
  column_name: SF_asj
  type: float
  desc: Proportion of releasable ASJ samples with a variant at this site
- id: SF_eas
  column_name: SF_eas
  type: float
  desc: Proportion of releasable EAS samples with a variant at this site
- id: SF_fin
  column_name: SF_fin
  type: float
  desc: Proportion of releasable FIN samples with a variant at this site
- id: SF_mid
  column_name: SF_mid
  type: float
  desc: Proportion of releasable MID samples with a variant at this site
- id: SF_nfe
  column_name: SF_nfe
  type: float
  desc: Proportion of releasable NFE samples with a variant at this site
- id: SF_sas
  column_name: SF_sas
  type: float
  desc: Proportion of releasable SAS samples with a variant at this site
meta:
  summary: gnomAD v4.1 Exome CNV collection
  description: 'The gnomAD v4 dataset includes rare (<1% overall site frequency) autosomal
    coding copy number variants (CNVs) discovered from exome sequencing (ES) of 464,297
    individuals. Using the GATK-gCNV method, the dataset provides high-quality CNV
    calls, comprising 66,903 rare coding CNV sites, including deletions and duplications.
    These variants were annotated for their genic impact and frequency, offering insights
    into genetic diversity across various ancestry groups.


    For more information:


    [https://gnomad.broadinstitute.org/news/2023-11-v4-copy-number-variants/](https://gnomad.broadinstitute.org/news/2023-11-v4-copy-number-variants/)


    [Babadi et al, GATK-gCNV enables discovery of rare copy number variants from exome
    sequencing data, Nature Genetics 2023](https://pmc.ncbi.nlm.nih.gov/articles/PMC10904014/)


    Downloaded on 01/07/2025 from [https://storage.googleapis.com/gcp-public-data--gnomad/release/4.1/exome_cnv/gnomad.v4.1.cnv.all.vcf.gz](https://storage.googleapis.com/gcp-public-data--gnomad/release/4.1/exome_cnv/gnomad.v4.1.cnv.all.vcf.gz)


    DataPrep.py converts vcf file to GRR format and creates genomic_resource.yaml
    file.'
